Loading...
Searching...
No Matches
LogIO.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Logging/LogMessage.h>`
`#include <casacore/casa/Logging/LogSink.h>`
`#include <casacore/casa/BasicSL/Complex.h>`
`#include <casacore/casa/iosstrfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::LogIO
| More...
struct | casacore::LogIO_global_functions_command
| Functions to send commands to a LogIO object. More...
struct | casacore::LogIO_global_functions_output
| Functions to accumulate text in the output message. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines